the question(6)

NAME
the_question - a simple visual-novel game with the Ren'Py engine

SYNOPSIS
the_question

DESCRIPTION
This is a very simple Visual Novel game.

SEE ALSO
The source code for the demo script is at /usr/share/games/renpy/the_question/ You can find more information at http://www.renpy.org/